Startseite » Katalog » FAQ Ihr Konto | Warenkorb | Kasse

FAQ's anzeigen
 


FAQ - Funktionieren bei Ihnen folgende Scripte / Programme

  1. Funktionieren auf Ihrem Server folgendes Scripte:

    Funktionieren auf Ihrem Server folgendes Scripte:
    xtCommerce: ja
    osCommerce bedingt, die aktuelle Version ist zurzeit nicht 100% PHP5 kompatibel
    phpBB Ja, jedoch sollten Sie nach der Installation jeweils auf die aktuellst erhältliche Version updaten
    Joomla ja
    Typo3 ja / SafeMode muss auf off sein, curlUse bei der Installation auf aktiv setzen
    typolight ja
    Contenido ja
    Advanced Guestbook ja, bitte jeweils die neuste Version verwenden Link
    Contrexx WCMS ja
    Weblication® ja, bitte beachten Sie folgenden Link bei der Installation und bei der Arbeit mit Weblication
    PHP-NUKE ja
    Wordpress MU (Multiuser) Da dieses Version nicht DB optimiert ist, wird der Einsatz dieser Wordpress Version untersagt
    Frontpage die Frontpage Funktionen werden per 01.01.2008 deaktiviert. Bei Neubestellungen wird Frontpage nicht mehr zur Verfügung gestellt.
    Alternativ können Sie Microsoft Expression verwenden.
    Kostenlose 60 Tage Testversion: Link
    Das Produkt können Sie auf Anfrage bei uns kostengünstig kaufen:
    Update Version von Frontpage: 156.90
    Vollversion: 459.90

    sonstige

    Grundsätzlich sollten alle Scripte funktionieren. um jedoch sicherzustellen, dass Ihr Script funktioniert, sollten Sie uns kurz anfragen oder von der 30 Tage Geldzurückgarantie profitieren.


Weiter
Parse Time: 0.060s